---@meta

---@class UWG_PopupThrobber_C : URGActivatableWidget
---@field UberGraphFrame FPointerToUberGraphFrame
---@field Text UCommonRichTextBlock
---@field SubclassSlot UNamedSlot
---@field Overlay_93 UOverlay
---@field CircularThrobber_0 UCircularThrobber
---@field PopupText FText
local UWG_PopupThrobber_C = {}

---@return boolean
function UWG_PopupThrobber_C:BP_OnHandleBackAction() end
---@return UWidget
function UWG_PopupThrobber_C:BP_GetDesiredFocusTarget() end
---@param IsDesignTime boolean
function UWG_PopupThrobber_C:PreConstruct(IsDesignTime) end
function UWG_PopupThrobber_C:Construct() end
function UWG_PopupThrobber_C:BP_OnActivated() end
---@param EntryPoint int32
function UWG_PopupThrobber_C:ExecuteUbergraph_WG_PopupThrobber(EntryPoint) end


